@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css");

:root {
	--cod-gray: rgba(9, 9, 9, 1);
	--cod-gray-2: rgba(11, 11, 11, 1);
	--licorice: rgba(18, 18, 18, 1);
	--hunter-green: rgba(22, 22, 22, 1);
	--eerie-black: rgba(30, 30, 30, 1);
	--eerie-black-2: rgba(31, 31, 31, 1);
	--log-cabin: rgba(34, 34, 34, 1);
	--mine-shaft: rgba(47, 47, 47, 1);
	--ship-gray: rgba(62, 62, 62, 1);
	--cape-cod: rgba(65, 64, 66, 1);
	--havelock-blue: rgba(73, 143, 225, 1);
	--gray: rgba(128, 128, 128, 1);
	--gunsmoke: rgba(132, 131, 133, 1);
	--star-dust: rgba(155, 154, 155, 1);
	--pink-swan-2: rgba(183, 183, 183, 1);
	--cloud: rgba(198, 198, 198, 1);
	--celeste: rgba(204, 205, 204, 1);
	--brick-red: rgba(218, 68, 83, 1);
	--mercury: rgba(228, 228, 228, 1);
	--baby-powder: rgba(252, 252, 252, 1);
	--coconut: rgba(254, 255, 254, 1);
	--pink-salmon: rgba(255, 146, 159, 1);
	--white: rgba(255, 255, 255, 1);

	--font-size-xxs: 9px;
	--font-size-xs: 12px;
	--font-size-s: 13px;
	--font-size-m: 14px;
	--font-size-l: 15px;
	--font-size-l2: 16px;
	--font-size-xl2: 17px;
	--font-size-xxl2: 18px;

	--font-family-lucidagrande: "LucidaGrande";
	--font-family-material: "material";
	--font-family-microsoftyahei: "MicrosoftYaHei";
	--font-family-stheititc-light: "STHeitiTC-Light";
	--font-family-stheititc-medium: "STHeitiTC-Medium";

	--banner-bg: #030303;
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

* {
  box-sizing: border-box;
}

input, textarea {
	background-color: rgba(0, 0, 0, 0);
	color: var(--primary-color);

  color-scheme: dark;
  caret-color: var(--logo-color);
}
.no-outline {
	border-top-style: hidden;
	border-right-style: hidden;
	border-left-style: hidden;
	border-bottom-style: hidden;
}

.no-outline:focus {
	outline: none;
}

label {
	cursor: pointer;
}

body {
	background-color: var(--bg-color);
	color: var(--primary-color);
}

.row2_list_item {
  display:flex;
  flex-direction: column;
  padding: 10px 16px 10px 0px;
  color: var(--primary-color);

  width: 100%;
}
.list_item_head {
  font-size:15px;
  
}
.list_item_sub {
  font-size:13px;
  color: #979797;
}

.checkList {
	display: block;
	position: relative;
	cursor: pointer;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.checkList input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkmark {
	position: absolute;
	top: 0;
	right: 0px;
	height: 15px;
	width: 15px;
	border: 2px #999999 solid;
	border-radius: 12px;
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.checkList input:checked~.checkmark:after {
	display: block;
}

.checkList input:checked~.checkmark {
	background-image: url("../img/checkList_checkmark.png");
	background-size: contain;
	border: 1px rgba(218, 68, 83, 1.0) solid;
}
.v_checked {
	background-image: url("../img/checkList_checkmark.png");
	background-size: contain;
	border: 1px rgba(218, 68, 83, 1.0) solid;
}

hr {
  border-color: #3E3E3E;
}

.thumb {
	width: 20vw;
	height: 20vw;
	object-fit: cover;
	display: flex;
	flex-wrap: wrap;
}

.thumbFile {
	width: 100vw;
	object-fit: cover;
	display: flex;
	flex-wrap: wrap;
	background-color: var(--bg-color);
}

.thumbBig {
	object-fit: cover;
	display: flex;
	flex-wrap: wrap;
	width: 100vw;
	height: 100%;
}

.thumbBigFile {
	object-fit: cover;
	display: flex;
	flex-wrap: wrap;
	width: 100vw;
	height: 100%;
}

.thumbBig_filebg {
	display: flex;
	padding: 16px;
	width: 100vw;
	background-color: var(--window-bg);
	align-items: center;
}

.thumb_image {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.thumb_file {
	
	object-fit: contain;
}

.image_desc,
.file_desc {
	color: #c6c6c6;
	border: 0px rgb(65, 64, 66) solid;
	margin-bottom: 22px;
	display: none;
}

.flex_center {
	display: flex;
	width: 100%;
	justify-content: center;
}

.tag {
	color: #c6c6c6;
	background-color: var(--ship-gray);
	font-family: var(--font-family-stheititc-medium);
	font-size: var(--font-size-m);
	font-weight: 500;
	letter-spacing: 0;
	line-height: 18px;
	min-height: 18px;
	padding: 2px;
	white-space: nowrap;
	margin-right: 8px;
}

.tag_detail_img {
	width: 36px;
	height: 36px;
	border-radius: 18px;
	margin-left: 16px;
	margin-right: 16px;
}

.tag_detail {
	display: flex;
	align-items: center;
	padding: 8px;
	width: 100%;
	height: 56px;
	background-color: #161616;
	margin-bottom: 2px;
	justify-content: space-between
}

.tag_detail_username {
	width: 100%;
	min-height: 15px;
	font-family: var(--font-family-stheititc-light);
	font-weight: 300;
	color: #d7d7d7;
	font-size: var(--font-size-m);
	letter-spacing: 0;
	line-height: 15px;
	white-space: nowrap;
}

.tag_detail_position {
	margin-top: 8px;
	min-height: 13px;
	font-family: var(--font-family-stheititc-light);
	font-weight: 300;
	color: #848385;
	font-size: var(--font-size-m);
	letter-spacing: 0;
	line-height: 13px;
	white-space: nowrap;
}